[已解决]安装wine出现的 问题 ,无法继续了

重复贴和参考价值不大的帖子,版主维护
回复
koooe
帖子: 11
注册时间: 2008-04-10 12:43
送出感谢: 0
接收感谢: 0

[已解决]安装wine出现的 问题 ,无法继续了

#1

帖子 koooe » 2008-04-13 0:27

刚按照某大大的教学帖安装win的时候 ,在执行了
sudo apt-get install gcc libc6-dev fakeroot libglib1.2-dev libglib2.0-dev libltdl3-dev libmad0-dev libmng-dev libodbcinstq1c2 libogg-dev libpng12-dev libqt3-headers libqt3-mt-dev libvorbis-dev libxft-dev libxi-dev libxinerama-dev libxmu-dev libxmu-headers libxmuu-dev libxpm-dev libxtrap-dev libxtst-dev libxv-dev libxxf86dga-dev qt3-dev-tools render-dev unixodbc-dev x-dev x11proto-record-dev x11proto-trap-dev x11proto-video-dev x11proto-xf86dga-dev xlibs-dev fontforge flex bison libxext6
之后 提示:

讀取套件清單中... 完成
了解套件依存關係中
Reading state information... 完成
『gcc』已經是最新版本了。
『libc6-dev』已經是最新版本了。
libc6-dev set to manual installed.
現在沒有可用的套件 xlibs-dev,但是它被其它的套件引用了。
這可能意味著這個套件已經消失或捨棄,
或者只能在其他原碼中找到
E: 套件 xlibs-dev 還沒有可供安裝的候選版本

E 是不是表示错误 ?
我该怎么办哦
上次由 koooe 在 2008-04-13 1:15,总共编辑 1 次。
头像
weive
帖子: 3235
注册时间: 2007-10-21 18:36
来自: 汕头/广东/中国
送出感谢: 2 次
接收感谢: 3 次

#2

帖子 weive » 2008-04-13 0:43

装源里的就可以,越大越麻烦。
老子的哲学是“”,庄子的哲学是“
人有一技在身,则逍遥游而无不为
meihuheng
帖子: 47
注册时间: 2007-02-09 11:22
送出感谢: 0
接收感谢: 0

#3

帖子 meihuheng » 2008-04-13 0:45

...怎么要装这么一大堆...
koooe
帖子: 11
注册时间: 2008-04-10 12:43
送出感谢: 0
接收感谢: 0

#4

帖子 koooe » 2008-04-13 0:47

我是看这个教学帖作的 viewtopic.php?t=76591&highlight=wine
回复

回到 “归档贴”